Bug 801424 - Adding new section for organization inititalizer into EPP reference guide
Adding new section for organization inititalizer into EPP reference guide
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Documentation (Show other bugs)
5.2.1.Docs.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: mmurray
ecs-bugs
:
Depends On: JBEPP-718
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 08:58 EST by mposolda
Modified: 2015-08-09 21:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8768 by jaredmorgs at 2012-07-04 01:05:18 EDT (show)
8768 by jaredmorgs at 2012-07-04 01:05:18 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

BZ#801424 - Added Organization Initializer section, and reworked from community docs.

9 files changed:

  • epp/docs/branches/5.2/Reference_Guide/en-US/Book_Info.xml (+3 / -3)
  • epp/docs/branches/5.2/Reference_Guide/en-US/modules/AuthenticationAndIdentity/CoreOrganizationInitializer.xml (+216 / -0)
  • epp/docs/branches/5.2/Reference_Guide/en-US/modules/AuthenticationAndIdentity/LDAP.xml (+500 / -576)
  • epp/docs/branches/5.2/Reference_Guide/en-US/modules/AuthenticationAndIdentity/SSO.xml (+4 / -5)
  • epp/docs/branches/5.2/Reference_Guide/en-US/modules/AuthenticationAndIdentity.xml (+12 / -12)
  • epp/docs/branches/5.2/Reference_Guide/en-US/modules/PortalDevelopment/LocalizationConfiguration.xml (+1 / -2)
  • epp/docs/branches/5.2/Reference_Guide/en-US/Reference_Guide.xml (+3 / -3)
  • epp/docs/branches/5.2/Reference_Guide/en-US/Revision_History.xml (+14 / -3)
  • epp/docs/branches/5.2/Reference_Guide/publican.cfg (+1 / -1)


Attachments (Terms of Use)
README.txt file with the description of initializer (6.51 KB, text/plain)
2012-03-08 08:59 EST, mposolda
no flags Details

  None (edit)
Description mposolda 2012-03-08 08:58:04 EST
Description of problem:

There is new feature CoreOrganizationInitializer, which needs to be documented in Reference guide for EPP 5.2.1.GA . It will be good if attached file README.txt will be added into Reference guide. The best section to add it may be probably chapter about Authentication as last chapter (after LDAP integration). So it may be new section 17.9 for it.

More details about this initializer is in BZ here https://bugzilla.redhat.com/show_bug.cgi?id=793816
Comment 1 mposolda 2012-03-08 08:59:16 EST
Created attachment 568640 [details]
README.txt file with the description of initializer
Comment 2 Jared MORGAN 2012-07-03 19:37:45 EDT
Package: JBoss_Enterprise_Portal_Platform-Reference_Guide-5.2-web-en-US-5.2.2-1.el6eng

Link: http://documentation-stage.bne.redhat.com/docs/en-US/JBoss_Enterprise_Portal_Platform/5.2/html-single/Reference_Guide/index.html

Changelog:
* Tue Jul 03 2012 Jared Morgan <> - 5.2.2-1
- BZ#801424 - Added section on Organization Initializer, including the operations available, and the different methods of interacting with the initializer.

Remarks:

Open in html-single, and search for "BZ#801424". The entire section is new.

Note You need to log in before you can comment on or make changes to this bug.